$(document).ready(function() {
  $('#width, #height, #radius').change(function () {
		var game = $("#game").val();
		var ip = $("#ip").val();
		var width = $("#width").val();
		var height = $("#height").val();
		var radius = $("#radius").val();
		$("#modview").html('<iframe src="http://api.server-mon.ru/widgets/block.php?game=' + game + '&ip=' + ip + '" style="width:275px;height:370px;margin:0 auto;border:none;border-radius:' + radius + 'px"></iframe>');
		$("#mcode").html('<iframe src="http://api.server-mon.ru/widgets/block.php?game=' + game + '&ip=' + ip + '" style="width:' + width + 'px;height:' + height + 'px;margin:0 auto;border:none;border-radius:' + radius + 'px"></iframe>');
  });
});